export const pinupConstants = {
    GET_PINUP_LIST_START: 'GET_PINUP_LIST_START',
    GET_PINUP_LIST_SUCCESS: 'GET_PINUP_LIST_SUCCESS',
    GET_PINUP_LIST_FAIL: 'GET_PINUP_LIST_FAIL',

    ADD_PINUP_ITEM_START: 'ADD_PINUP_ITEM_START',
    ADD_PINUP_ITEM_SUCCESS: 'ADD_PINUP_ITEM_SUCCESS',
    ADD_PINUP_ITEM_FAIL: 'ADD_PINUP_ITEM_FAIL',

    DELETE_PINUP_ITEM_START: 'DELETE_PINUP_ITEM_START',
    DELETE_PINUP_ITEM_SUCCESS: 'DELETE_PINUP_ITEM_SUCCESS',
    DELETE_PINUP_ITEM_FAIL: 'DELETE_PINUP_ITEM_FAIL',

    UPDATE_PINUP_ITEM_START: 'UPDATE_PINUP_ITEM_START',
    UPDATE_PINUP_ITEM_SUCCESS: 'UPDATE_PINUP_ITEM_SUCCESS',
    UPDATE_PINUP_ITEM_FAIL: 'UPDATE_PINUP_ITEM_FAIL',

    CLEAR_PINUP_LIST: 'CLEAR_PINUP_LIST',
};